/* CSS Document */
body{
font-family: Tahoma, Arial;
background-position: top center;
background-repeat: no-repeat;
background-color: #002D61;
padding: 50px 0px 0px 0px; 
margin:0px;
text-align: center;
}
#paticka{
background-color: rgb(37,37,37);
height: 120px;

border-top: 1px solid white;
}
#logo{
width:600px;
height:150px;
float:left;
cursor:hand;
}
#paticka_menu{
width: 960px;
margin-left: auto;
margin-right: auto;

}
#lista{
border-bottom: 1px solid white;

}
clear{
clear: both;
}
#paticka_menu li{
list-style: none;
float: left;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
color: white;
}
#paticka_menu li:hover{
background-color: rgb(82,82,82);
}
#paticka_menu a:hover{
padding-top: 10px;
padding-bottom: 10px;

background-color: rgb(82,82,82);
}
#paticka_text{
width: 960px;
margin-left: auto;
margin-right: auto;
padding-top: 10px;
}
#top_div input{
background-image: url(images/input.png);
height: 28px;
 }
input{
background-image: url(images/input.png);
height: 28px;
 }
select{
background-image: url(images/option.png);
height: 28px;
 }

input.submit {
background-image: url(images/submit.png);
height: 28px;
width: 158px;
border: 0px;
color: white; 
}

#top_div input.submit {
background-image: url(images/submit.png);
height: 28px;
width: 158px;
border: 0px;
color: white; 
}

input.checkbox {
background-image: none;
border: 0px;
color: white; 
}

#paticka_left{
color: rgb(122,122,122);
float: left;
}
#paticka_right{
color: rgb(122,122,122);
float: right;
}
a{
color: white;
text-decoration: none;
}
#obsah{
width: 960px;
margin-left: auto;
margin-right: auto;
}
#obsah_right{
width: 440px;
float: right;
background-color: rgb(7,41,92);
height: 400px;
padding-left:10px;
padding-right:10px;

padding-bottom:10px;
}
#obsah_mega{
width: 940px;
float: right;
background-color: rgb(7,41,92);

padding-left:10px;
padding-right:10px;
min-height: 800px;
padding-bottom:10px;
}
#obsah_left{
width: 440px;
float: left;
background-color: rgb(7,41,92);
min-height: 400px;
padding-left:10px;
padding-right:10px;

padding-bottom:10px;
}
#top_div{
background-image: url(images/top_bg.png);
background-color:#002456;
width: 920px;
margin-left: auto;
margin-right: auto;
padding-top: 70px;
padding-left: 20px;
padding-right: 20px;
background-repeat: no-repeat;
min-height: 61px;
}
#top_div2 select{
background-image: url(images/option.png);
padding-top: 3px;
padding-bottom: 3px;
width: 60px;
}
#top_div2 select{
background-image: url(images/option.png);
padding-top: 3px;
padding-bottom: 3px;
width: 160px;
}
#top_div button{
background-image: url(images/submit.png);
height: 28px;
width: 158px;
border: 0px;
color: white; 
}



h1{
font-weight:normal;
color:white;
text-shadow: 1px 1px 1px black;
margin:5px;
}
h2{
color:white;
text-align:left;
text-shadow: 1px 1px 1px black;
margin:0px;
}
h3{
color:white;
text-align:right;
text-shadow: 1px 1px 1px black;
margin:0px;
}
p{
color:white;
text-align:left;
font-size: 15;
text-shadow: 1px 1px 1px black;
}
span{
color:white;
text-align:center;
font-weight:bold;
font-size: 15;
}
td{
color:white;
text-align:left;
font-size: 15;
text-shadow: 1px 1px 1px black;
}
